@font-face {
  font-family: "RBNylo";
  src: url('../fonts/RBNylo-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "RBNylo";
  src: url('../fonts/RBNylo-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "NotoSans";
  src: url('../fonts/Noto_Sans/NotoSans-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}
@font-face {
  font-family: "NotoSans";
  src: url('../fonts/Noto_Sans/NotoSans-Italic-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
}

.display-2, h1, .display-3, h4, .display-5, h3 {
    font-family: "RBNylo" !important;
    font-weight: 900 !important;
}

.display-4, p, body {
    font-family: "NotoSans" !important;
    font-weight: 400 !important;
}

.display-4 {
    line-height: 1.625rem;
}

.btn, .btn:not(.btn-sm):not(.btn-lg) {
    font-family: "RBNylo" !important;
    font-weight: 900 !important;
    padding-top: 19px !important;
    padding-bottom: 15px !important;
}

.display-1 {
    font-size: 70px !important;
    text-shadow: none !important;
}

@media (max-width: 767.98px) {
    .display-1 {
        line-height: 3rem !important;
        font-size: 48px !important;
    }
}

b, strong {
    font-family: "NotoSans" !important;
    font-weight: 500 !important;
}
